body{
    /*Estilo do corpo do html*/
    background-color: #e0d9d9;
    font-family: sans-serif;
    margin-top: 52px;
}

ul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display:flex;
    justify-content: center;
}

li{
    margin: 20px;
}

a{
    text-decoration: none;
    display: block;
    text-align: center;
    color:#fdfdfd;
    border-radius: 10px;
    padding: 20px;
    transition: all 0.3s ease-out;
}
a:hover{
    background-color: rgb(7,140,185);
    color: rgb(16,16,16);
}
.face{
    background-color: #4490F3;
}
.insta{
    background: linear-gradient(to bottom left, rgba(124, 111, 219, 1), rgba(251, 85, 155, 1), rgba(251, 85, 155, 1),rgba(252, 216, 129, 1));
}
.twitter{
    background-color: rgba(29, 155, 240, 1);
}
.tituloh1{
    text-align: center;
    letter-spacing: 0.07em;
    font-weight: 800;
    color:rgba(0, 0, 0, 1);
}

/*.botoes{
    text-align: center;
}
button{
    padding:20px;
}
.face{
    background-color: #4490F3;
    color:white;
    text-decoration: none;
}

*/

.imagem{
    text-align: center;
}